GOODFORDhead(3)

NAME
GOODFORDhead

SYNOPSIS

#include <rwGOODFORD.h>

  Public Attributes
int pad1
char title [72]
float scale
int pad2
int grdflg
int pad3
int pad4
int pad5
int pad6
int im
int jm
int km
float h
float ox
float oy
float oz
int pad7 [8]
int pad8

Detailed Description

Definition at line 16 of file rwGOODFORD.h.

Member Data Documentation

  int GOODFORDhead::grdflg

Definition at line 21 of file rwGOODFORD.h.

  float GOODFORDhead::h

Definition at line 29 of file rwGOODFORD.h.

  int GOODFORDhead::im

Definition at line 26 of file rwGOODFORD.h.

  int GOODFORDhead::jm

Definition at line 27 of file rwGOODFORD.h.

  int GOODFORDhead::km

Definition at line 28 of file rwGOODFORD.h.

  float GOODFORDhead::ox

Definition at line 30 of file rwGOODFORD.h.

  float GOODFORDhead::oy

Definition at line 31 of file rwGOODFORD.h.

  float GOODFORDhead::oz

Definition at line 32 of file rwGOODFORD.h.

  int GOODFORDhead::pad1

Definition at line 17 of file rwGOODFORD.h.

  int GOODFORDhead::pad2

Definition at line 20 of file rwGOODFORD.h.

  int GOODFORDhead::pad3

Definition at line 22 of file rwGOODFORD.h.

  int GOODFORDhead::pad4

Definition at line 23 of file rwGOODFORD.h.

  int GOODFORDhead::pad5

Definition at line 24 of file rwGOODFORD.h.

  int GOODFORDhead::pad6

Definition at line 25 of file rwGOODFORD.h.

  int GOODFORDhead::pad7[8]

Definition at line 33 of file rwGOODFORD.h.

  int GOODFORDhead::pad8

Definition at line 34 of file rwGOODFORD.h.

  float GOODFORDhead::scale

Definition at line 19 of file rwGOODFORD.h.

  char GOODFORDhead::title[72]

Definition at line 18 of file rwGOODFORD.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.